#include "LEDAnimator.h"

CLEDAnimator::CLEDAnimator(QObject *parent) : QObject(parent)
{
    mAnimationRefreshTimer = new QTimer();
    mAnimationRefreshTimer->setSingleShot(false);
    mAnimationRefreshTimer->setInterval(ANIMATION_REFRESH_TIMEOUT);
    connect(mAnimationRefreshTimer,SIGNAL(timeout()),this,SLOT(AnimationTimerExipired()));

}

void CLEDAnimator::AnimationTimerExipired()
{


}
